#ifndef INCLUDED_OOO_VBA_WORD_WDFRAMESETSIZETYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDFRAMESETSIZETYPE_HPP

#include "ooo/vba/word/WdFramesetSizeType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDFRAMESETSIZETYPE_HPP
